[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=1
License2=1
NICertificate=0
WinFastStartup=1
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={B2154EA6-9379-43D6-A73F-DF9F7565C8EB}
PackageGUID={E1C76C34-E5CB-4CDC-84D7-7B1BFBDF3396}
Version=6.0.1
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
LicenseTextFile0009=;license\CONTRATO DE LICENCIA DE USO PRINCIPAL.rtf
License2TextFile0009=NI;license\NI Released License Agreement - English.rtf
License2TextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
License2TextFile0016=NI;license\NI Released License Agreement - Italian.rtf
License2TextFile0007=NI;license\NI Released License Agreement - German.rtf
License2TextFile0012=NI;license\NI Released License Agreement - French.rtf
License2TextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
License2TextFile0018=NI;license\NI Released License Agreement - Korean.rtf
License2TextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=NIMDFCustomGraphicsFullScreen0.bmp
CabPath=supportfiles\NICustomGraphics.cab

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[OS]
VersionNTMin=6,1,7601,1,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[WinFastStartupDialog]
CheckboxDefaultState=1

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]

[Parts]
DataSocket.msi=
DataSocket64.msi=
ni_syswebsrvr.msi=
LV2014runtime.msi=
LV2014rtdnet.msi=
logos.msi=
logos64.msi=
MDFSupport.msi=
MetaUninstaller.msi=
opcenum.msi=
opcenum64.msi=
MSIProperties.msi=
MSIProperties64.msi=
VC2015Core.msi=
VC2015-32Wrapper.msi=
VC2015-64Wrapper.msi=
nisvcloc.msi=
ni_sysappsrvr.msi=
ni_sysappsrvr64.msi=
ni_sysweb_base.msi=
ni_sysweb_base64.msi=
activex.msi=
activex64.msi=
nicurl.msi=
nicurl64.msi=
CVI_LowLevelDriverOriginal.msi=
CVI_LowLevelDriverUpdated.msi=
dep_framework.msi=
ni_error_report.msi=
NIER_Interface.msi=
NIER_Interface64.msi=
LV2014rteres.msi=
NIWebServer_LVRTE.msi=
mDNSResponder.msi=
mDNSResponder_W64.msi=
mkl.msi=
mkl64.msi=
MStudioCW3DGraph.msi=
VC2008RTEx86.msi=
VC2008RTEx64.msi=
VC2010RTEx86.msi=
VC2010RTEx64.msi=
LVRT_NBFifo_2014.msi=
NISysLogUtils.msi=
tdms.msi=
tdms64.msi=
NITraceEngine.msi=
NITraceEngine64.msi=
LogosXT.msi=
LogosXT64.msi=
EULADepot2.msi=
KillBit.msi=
KillBit64.msi=
NI_SysStatePub.msi=
NI_SysStatePub64.msi=
niauth.msi=
niauth64.msi=
ni_ssl.msi=
ni_ssl64.msi=
ssl_LVRTEsupp.msi=
install.msi=
[DataSocket.msi]
Path=bin\p29\DataSocket.msi
Volume=1
ProductCode={6C2EA93A-BE4B-4929-BC67-ECE3DC942BFB}
ProductId={6C2EA93A-BE4B-4929-BC67-ECE3DC942BFB}
LangXfm0007=bin\p29\DataSocket_deu.mst
LangXfm0012=bin\p29\DataSocket_fra.mst
LangXfm0017=bin\p29\DataSocket_jpn.mst
LangXfm0018=bin\p29\DataSocket_kor.mst
LangXfm2052=bin\p29\DataSocket_chs.mst
[DataSocket64.msi]
Path=bin\p29\DataSocket64.msi
Volume=1
ProductCode={6D66BAC6-D156-46F3-93F9-821FDE8FE90E}
LangXfm0007=bin\p29\DataSocket64_deu.mst
LangXfm0012=bin\p29\DataSocket64_fra.mst
LangXfm0017=bin\p29\DataSocket64_jpn.mst
LangXfm0018=bin\p29\DataSocket64_kor.mst
LangXfm2052=bin\p29\DataSocket64_chs.mst
[ni_syswebsrvr.msi]
Path=bin\p15\sys_w00\ni_syswebsrvr.msi
Volume=1
ProductCode={70ABFCD6-49DC-4398-9FC9-B32EB0B44F3F}
ProductId={70ABFCD6-49DC-4398-9FC9-B32EB0B44F3F}
LangXfm0007=bin\p15\sys_w00\ni_syswebsrvr_deu.mst
LangXfm0012=bin\p15\sys_w00\ni_syswebsrvr_fra.mst
LangXfm0017=bin\p15\sys_w00\ni_syswebsrvr_jpn.mst
LangXfm0018=bin\p15\sys_w00\ni_syswebsrvr_kor.mst
LangXfm2052=bin\p15\sys_w00\ni_syswebsrvr_chs.mst
[LV2014runtime.msi]
Path=bin\p34\LV2014runtime.msi
Volume=1
ProductCode={60059629-8F3A-4778-9E8E-4385FF71EC08}
ProductId={60059629-8F3A-4778-9E8E-4385FF71EC08}
LangXfm0007=bin\p34\LV2014runtime_deu.mst
LangXfm0012=bin\p34\LV2014runtime_fra.mst
LangXfm0017=bin\p34\LV2014runtime_jpn.mst
LangXfm0018=bin\p34\LV2014runtime_kor.mst
LangXfm2052=bin\p34\LV2014runtime_chs.mst
[LV2014rtdnet.msi]
Path=bin\p34\LV2014rtdnet.msi
Volume=1
ProductCode={97342521-5E4A-4658-9740-35B3DFBC34D4}
[logos.msi]
Path=bin\p32\logos.msi
Volume=1
ProductCode={60684600-163F-45D7-83DB-E247FA48D81F}
ProductId={60684600-163F-45D7-83DB-E247FA48D81F}
LangXfm0007=bin\p32\logos_deu.mst
LangXfm0012=bin\p32\logos_fra.mst
LangXfm0017=bin\p32\logos_jpn.mst
LangXfm0018=bin\p32\logos_kor.mst
LangXfm2052=bin\p32\logos_chs.mst
[logos64.msi]
Path=bin\p32\logos64.msi
Volume=1
ProductCode={7C768772-3A4B-445D-A29E-14A2FDA1545D}
LangXfm0007=bin\p32\logos64_deu.mst
LangXfm0012=bin\p32\logos64_fra.mst
LangXfm0017=bin\p32\logos64_jpn.mst
LangXfm0018=bin\p32\logos64_kor.mst
LangXfm2052=bin\p32\logos64_chs.mst
[MDFSupport.msi]
Path=bin\p31\MDF\MDFSupport.msi
Volume=1
ProductCode={866E5D39-AB76-4536-B1CA-554BC66A1900}
ProductId={866E5D39-AB76-4536-B1CA-554BC66A1900}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={07298686-C518-4981-9AE1-6E62273BF43A}
ProductId={07298686-C518-4981-9AE1-6E62273BF43A}
[opcenum.msi]
Path=bin\p17\opcenum.msi
Volume=1
ProductCode={FF52A5AE-9E72-49EE-8E39-C514ED78E1E2}
ProductId={FF52A5AE-9E72-49EE-8E39-C514ED78E1E2}
[opcenum64.msi]
Path=bin\p17\opcenum64.msi
Volume=1
ProductCode={2573F484-C0B0-432F-B57D-D8C5D2414169}
[MSIProperties.msi]
Path=bin\p16\MetaUtils\MSIProperties.msi
Volume=1
ProductCode={7B66645D-2C18-4DB8-8D3B-A783E386708E}
ProductId={7B66645D-2C18-4DB8-8D3B-A783E386708E}
[MSIProperties64.msi]
Path=bin\p16\MetaUtils\MSIProperties64.msi
Volume=1
ProductCode={46EED6AD-3129-42C6-96B3-E46B859E7DD3}
[VC2015Core.msi]
Path=bin\p4\VC2015Core.msi
Volume=1
ProductCode={AFC999BB-F270-46EF-B748-AE755EC75322}
ProductId={AFC999BB-F270-46EF-B748-AE755EC75322}
[VC2015-32Wrapper.msi]
Path=bin\p4\VC2015-32Wrapper.msi
Volume=1
ProductCode={992AB883-9A1B-4E64-A7D8-010D8A067B91}
[VC2015-64Wrapper.msi]
Path=bin\p4\VC2015-64Wrapper.msi
Volume=1
ProductCode={851DF324-5346-4D0E-AD29-F8321FFF8BEF}
[nisvcloc.msi]
Path=bin\p18\svcloc\nisvcloc.msi
Volume=1
ProductCode={FF4257C4-CB02-4A5F-9B09-D7FB822E53C2}
ProductId={FF4257C4-CB02-4A5F-9B09-D7FB822E53C2}
LangXfm0007=bin\p18\svcloc\nisvcloc_deu.mst
LangXfm0012=bin\p18\svcloc\nisvcloc_fra.mst
LangXfm0017=bin\p18\svcloc\nisvcloc_jpn.mst
LangXfm0018=bin\p18\svcloc\nisvcloc_kor.mst
LangXfm2052=bin\p18\svcloc\nisvcloc_chs.mst
[ni_sysappsrvr.msi]
Path=bin\p28\ni_sysappsrvr.msi
Volume=1
ProductCode={3451AAB8-0978-4E46-B80D-F17FBF6FD2C8}
ProductId={3451AAB8-0978-4E46-B80D-F17FBF6FD2C8}
LangXfm0007=bin\p28\ni_sysappsrvr_deu.mst
LangXfm0012=bin\p28\ni_sysappsrvr_fra.mst
LangXfm0017=bin\p28\ni_sysappsrvr_jpn.mst
LangXfm0018=bin\p28\ni_sysappsrvr_kor.mst
LangXfm2052=bin\p28\ni_sysappsrvr_chs.mst
[ni_sysappsrvr64.msi]
Path=bin\p28\ni_sysappsrvr64.msi
Volume=1
ProductCode={1A776618-2C11-4078-BA10-05ABE6A79844}
LangXfm0007=bin\p28\ni_sysappsrvr64_deu.mst
LangXfm0012=bin\p28\ni_sysappsrvr64_fra.mst
LangXfm0017=bin\p28\ni_sysappsrvr64_jpn.mst
LangXfm0018=bin\p28\ni_sysappsrvr64_kor.mst
LangXfm2052=bin\p28\ni_sysappsrvr64_chs.mst
[ni_sysweb_base.msi]
Path=bin\p25\ni_sysweb_base.msi
Volume=1
ProductCode={5E27235D-1049-4D55-B0BA-C24B26E823AC}
ProductId={5E27235D-1049-4D55-B0BA-C24B26E823AC}
[ni_sysweb_base64.msi]
Path=bin\p25\ni_sysweb_base64.msi
Volume=1
ProductCode={64464BE4-B46E-4624-97EB-28C908BE247C}
[activex.msi]
Path=bin\p24\activex.msi
Volume=1
ProductCode={88DFF01E-7C87-4E35-B194-CB7A2E32FA6D}
ProductId={88DFF01E-7C87-4E35-B194-CB7A2E32FA6D}
LangXfm0007=bin\p24\activex_deu.mst
LangXfm0012=bin\p24\activex_fra.mst
LangXfm0017=bin\p24\activex_jpn.mst
LangXfm0018=bin\p24\activex_kor.mst
LangXfm2052=bin\p24\activex_chs.mst
[activex64.msi]
Path=bin\p24\activex64.msi
Volume=1
ProductCode={168152A0-6ECA-472B-8157-01E280F6D158}
LangXfm0007=bin\p24\activex64_deu.mst
LangXfm0012=bin\p24\activex64_fra.mst
LangXfm0017=bin\p24\activex64_jpn.mst
LangXfm0018=bin\p24\activex64_kor.mst
LangXfm2052=bin\p24\activex64_chs.mst
[nicurl.msi]
Path=bin\p20\nicurl.msi
Volume=1
ProductCode={B29007A1-E053-46E4-8A51-6803638AF06D}
ProductId={B29007A1-E053-46E4-8A51-6803638AF06D}
[nicurl64.msi]
Path=bin\p20\nicurl64.msi
Volume=1
ProductCode={0B70FBA3-C887-4B13-976E-DBA47D7F7E08}
[CVI_LowLevelDriverOriginal.msi]
Path=bin\p8\CVI_LowLevelDriverOriginal.msi
Volume=1
ProductCode={9BB3D4D0-8F6C-4884-93EA-4B86E49E84D3}
ProductId={9BB3D4D0-8F6C-4884-93EA-4B86E49E84D3}
[CVI_LowLevelDriverUpdated.msi]
Path=bin\p8\CVI_LowLevelDriverUpdated.msi
Volume=1
ProductCode={E8147E4B-A2F5-4061-BC17-ED9879EEDF03}
[dep_framework.msi]
Path=bin\p7\NI_De00\dep_framework.msi
Volume=1
ProductCode={2D235EC4-446F-4CD5-8516-6BC1AC99F2F2}
ProductId={2D235EC4-446F-4CD5-8516-6BC1AC99F2F2}
[ni_error_report.msi]
Path=bin\p23\ni_error\ni_error_report.msi
Volume=1
ProductCode={BDB8510F-A749-420F-83B6-50471C6E900C}
ProductId={BDB8510F-A749-420F-83B6-50471C6E900C}
LangXfm0007=bin\p23\ni_error\ni_error_report_deu.mst
LangXfm0012=bin\p23\ni_error\ni_error_report_fra.mst
LangXfm0017=bin\p23\ni_error\ni_error_report_jpn.mst
LangXfm0018=bin\p23\ni_error\ni_error_report_kor.mst
LangXfm2052=bin\p23\ni_error\ni_error_report_chs.mst
[NIER_Interface.msi]
Path=bin\p14\NIER_Interface.msi
Volume=1
ProductCode={69181DFA-D7CA-4AFE-98E2-A985F32B557B}
ProductId={69181DFA-D7CA-4AFE-98E2-A985F32B557B}
[NIER_Interface64.msi]
Path=bin\p14\NIER_Interface64.msi
Volume=1
ProductCode={F45959B1-0729-4CF7-8DAF-4EA9F59AB8CF}
[LV2014rteres.msi]
Path=bin\p33\lvrteres\LV2014rteres.msi
Volume=1
ProductCode={847D3E9C-1E50-46A5-9D6A-7F6E9428F871}
ProductId={847D3E9C-1E50-46A5-9D6A-7F6E9428F871}
LangXfm0007=bin\p33\lvrteres\LV2014rteres_deu.mst
LangXfm0012=bin\p33\lvrteres\LV2014rteres_fra.mst
LangXfm0017=bin\p33\lvrteres\LV2014rteres_jpn.mst
LangXfm0018=bin\p33\lvrteres\LV2014rteres_kor.mst
LangXfm2052=bin\p33\lvrteres\LV2014rteres_chs.mst
[NIWebServer_LVRTE.msi]
Path=bin\p21\LabVI00\NIWebServer_LVRTE.msi
Volume=1
ProductCode={54F26822-E447-437B-891B-D2B977A99A5E}
ProductId={54F26822-E447-437B-891B-D2B977A99A5E}
LangXfm0007=bin\p21\LabVI00\NIWebServer_LVRTE_deu.mst
LangXfm0012=bin\p21\LabVI00\NIWebServer_LVRTE_fra.mst
LangXfm0017=bin\p21\LabVI00\NIWebServer_LVRTE_jpn.mst
LangXfm0018=bin\p21\LabVI00\NIWebServer_LVRTE_kor.mst
LangXfm2052=bin\p21\LabVI00\NIWebServer_LVRTE_chs.mst
[mDNSResponder.msi]
Path=bin\p13\mDNSResponder.msi
Volume=1
ProductCode={5E39EF13-6B0A-4C7A-B7FB-608DB58D1D73}
ProductId={5E39EF13-6B0A-4C7A-B7FB-608DB58D1D73}
[mDNSResponder_W64.msi]
Path=bin\p13\mDNSResponder_W64.msi
Volume=1
ProductCode={9A436E28-853F-4FF1-9B6A-DF8CFDBA3A01}
[mkl.msi]
Path=bin\p30\mkl.msi
Volume=1
ProductCode={45BACFEE-53E2-447D-9F8F-1B551F578B07}
ProductId={45BACFEE-53E2-447D-9F8F-1B551F578B07}
LangXfm0007=bin\p30\mkl_deu.mst
LangXfm0012=bin\p30\mkl_fra.mst
LangXfm0017=bin\p30\mkl_jpn.mst
LangXfm0018=bin\p30\mkl_kor.mst
LangXfm2052=bin\p30\mkl_chs.mst
[mkl64.msi]
Path=bin\p30\mkl64.msi
Volume=1
ProductCode={A4F5A0B2-26E9-49DA-9E5D-8B5FF59496E4}
LangXfm0007=bin\p30\mkl64_deu.mst
LangXfm0012=bin\p30\mkl64_fra.mst
LangXfm0017=bin\p30\mkl64_jpn.mst
LangXfm0018=bin\p30\mkl64_kor.mst
LangXfm2052=bin\p30\mkl64_chs.mst
[MStudioCW3DGraph.msi]
Path=bin\p35\MStudioCW3DGraph.msi
Volume=1
ProductCode={A9B6FC03-1277-40DF-A475-32389FD27883}
ProductId={A9B6FC03-1277-40DF-A475-32389FD27883}
[VC2008RTEx86.msi]
Path=bin\p2\VC2008RTEx86.msi
Volume=1
ProductCode={9E5D29BF-8DDF-4F22-98F8-0F8D633D2ED3}
ProductId={9E5D29BF-8DDF-4F22-98F8-0F8D633D2ED3}
[VC2008RTEx64.msi]
Path=bin\p2\VC2008RTEx64.msi
Volume=1
ProductCode={06D941A7-5D25-4BE9-8B43-C4C3FDF04B19}
[VC2010RTEx86.msi]
Path=bin\p3\VC2010RTEx86.msi
Volume=1
ProductCode={7263BB03-5107-45A2-AD0B-6E15043A8D6B}
ProductId={7263BB03-5107-45A2-AD0B-6E15043A8D6B}
[VC2010RTEx64.msi]
Path=bin\p3\VC2010RTEx64.msi
Volume=1
ProductCode={69E75EBE-2F24-4C6E-A8E4-FE4A37C08FA3}
[LVRT_NBFifo_2014.msi]
Path=bin\p11\LVRT_00\LVRT_NBFifo_2014.msi
Volume=1
ProductCode={916B59E7-9A3A-496C-B766-A461E5FB6BDC}
ProductId={916B59E7-9A3A-496C-B766-A461E5FB6BDC}
LangXfm0007=bin\p11\LVRT_00\LVRT_NBFifo_2014_deu.mst
LangXfm0012=bin\p11\LVRT_00\LVRT_NBFifo_2014_fra.mst
LangXfm0017=bin\p11\LVRT_00\LVRT_NBFifo_2014_jpn.mst
LangXfm0018=bin\p11\LVRT_00\LVRT_NBFifo_2014_kor.mst
LangXfm2052=bin\p11\LVRT_00\LVRT_NBFifo_2014_chs.mst
[NISysLogUtils.msi]
Path=bin\p5\NISys00\NISysLogUtils.msi
Volume=1
ProductCode={A8EA269D-0DB9-4EF3-A55C-D1A1698510B8}
ProductId={A8EA269D-0DB9-4EF3-A55C-D1A1698510B8}
[tdms.msi]
Path=bin\p26\tdms.msi
Volume=1
ProductCode={C0A9F5E2-DCD5-44C1-8B03-C560F4C06D6C}
ProductId={C0A9F5E2-DCD5-44C1-8B03-C560F4C06D6C}
LangXfm0007=bin\p26\tdms_deu.mst
LangXfm0012=bin\p26\tdms_fra.mst
LangXfm0017=bin\p26\tdms_jpn.mst
LangXfm0018=bin\p26\tdms_kor.mst
LangXfm2052=bin\p26\tdms_chs.mst
[tdms64.msi]
Path=bin\p26\tdms64.msi
Volume=1
ProductCode={675DBC06-3A25-440A-A16D-59C799045788}
LangXfm0007=bin\p26\tdms64_deu.mst
LangXfm0012=bin\p26\tdms64_fra.mst
LangXfm0017=bin\p26\tdms64_jpn.mst
LangXfm0018=bin\p26\tdms64_kor.mst
LangXfm2052=bin\p26\tdms64_chs.mst
[NITraceEngine.msi]
Path=bin\p10\NITraceEngine.msi
Volume=1
ProductCode={5156FF00-C463-4A1F-9063-F7012042E7F0}
ProductId={5156FF00-C463-4A1F-9063-F7012042E7F0}
[NITraceEngine64.msi]
Path=bin\p10\NITraceEngine64.msi
Volume=1
ProductCode={4858AE0F-D4FB-441E-9BB8-442115A9D282}
[LogosXT.msi]
Path=bin\p22\LogosXT.msi
Volume=1
ProductCode={52981014-740C-430E-A83A-711186DF565B}
ProductId={52981014-740C-430E-A83A-711186DF565B}
[LogosXT64.msi]
Path=bin\p22\LogosXT64.msi
Volume=1
ProductCode={FE3294EC-57C4-4B24-9C4B-D734C2761458}
[EULADepot2.msi]
Path=bin\p1\EULADepot2.msi
Volume=1
ProductCode={1C79B8BD-F5F8-4825-8BC8-78098A726AE1}
ProductId={1C79B8BD-F5F8-4825-8BC8-78098A726AE1}
[KillBit.msi]
Path=bin\p9\KillBit.msi
Volume=1
ProductCode={64ECB814-3A6A-4E48-9D2F-D6C2EDD725B7}
ProductId={64ECB814-3A6A-4E48-9D2F-D6C2EDD725B7}
[KillBit64.msi]
Path=bin\p9\KillBit64.msi
Volume=1
ProductCode={3BD1EEE5-2B3D-428A-9CAB-4DE4A38070C4}
[NI_SysStatePub.msi]
Path=bin\p12\NI_SysStatePub.msi
Volume=1
ProductCode={CB09014A-8C9C-40D7-ADA0-EB0DE9E7FE1F}
ProductId={CB09014A-8C9C-40D7-ADA0-EB0DE9E7FE1F}
[NI_SysStatePub64.msi]
Path=bin\p12\NI_SysStatePub64.msi
Volume=1
ProductCode={5EAE3D65-8EB6-4592-8DE9-916BE2450C12}
[niauth.msi]
Path=bin\p19\niauth.msi
Volume=1
ProductCode={3014C1F1-9F23-418C-9D1A-DF8AF9320DA8}
ProductId={3014C1F1-9F23-418C-9D1A-DF8AF9320DA8}
[niauth64.msi]
Path=bin\p19\niauth64.msi
Volume=1
ProductCode={5F051B29-F0C5-403C-AC9E-05EDFB299230}
[ni_ssl.msi]
Path=bin\p27\ni_ssl.msi
Volume=1
ProductCode={69586F66-56DA-43BD-BB8E-A6DAE9A4DF6D}
ProductId={69586F66-56DA-43BD-BB8E-A6DAE9A4DF6D}
LangXfm0007=bin\p27\ni_ssl_deu.mst
LangXfm0012=bin\p27\ni_ssl_fra.mst
LangXfm0017=bin\p27\ni_ssl_jpn.mst
LangXfm0018=bin\p27\ni_ssl_kor.mst
LangXfm2052=bin\p27\ni_ssl_chs.mst
[ni_ssl64.msi]
Path=bin\p27\ni_ssl64.msi
Volume=1
ProductCode={6AB023BF-C263-4CFF-AE45-54F928571A49}
LangXfm0007=bin\p27\ni_ssl64_deu.mst
LangXfm0012=bin\p27\ni_ssl64_fra.mst
LangXfm0017=bin\p27\ni_ssl64_jpn.mst
LangXfm0018=bin\p27\ni_ssl64_kor.mst
LangXfm2052=bin\p27\ni_ssl64_chs.mst
[ssl_LVRTEsupp.msi]
Path=bin\p6\sslLVRTE\ssl_LVRTEsupp.msi
Volume=1
ProductCode={D9C447E2-F28F-4361-85DF-7DC82FC449BD}
ProductId={D9C447E2-F28F-4361-85DF-7DC82FC449BD}
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={3AA87B16-8D39-4136-80BB-50F77ED25E39}
ProductId={3AA87B16-8D39-4136-80BB-50F77ED25E39}
[LicenseTypes]
LicenseType1=OEMFilePath
LicenseType2=NIStandardReleased
LicenseType3=Apache20
LicenseType4=Boost
LicenseType5=BSD3Clause
LicenseType6=CryptoPP
LicenseType7=FreeType
LicenseType8=GPL
LicenseType9=LGPL
LicenseType10=LLVM
LicenseType11=MARS
LicenseType12=MicrosoftPublicLicense
LicenseType13=MSVC 2015 Runtime
LicenseType14=MIT
LicenseType15=MIT-X-YAJL
LicenseType16=MIT-X
LicenseType17=Mozilla20
LicenseType18=NICTA
LicenseType19=OPCClassicCOM
LicenseType20=OpenSSL
LicenseType21=UPX
LicenseType22=wxWindows
LicenseType23=WordNet21
LicenseType24=zlib
[LicenseType1]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType2]
IsDisplayedAlone=0
IsThirdParty=0
IsHideInMetaSuite=0
[LicenseType3]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType4]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType5]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType6]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType7]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType8]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType9]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType10]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType11]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType12]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType13]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType14]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType15]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType16]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType17]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType18]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType19]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType20]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType21]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType22]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType23]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType24]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=20.0.0.97
HasPatchSupport=0
DevPartSection=install.msi
